- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GntMenuItem Struct Reference

## Data Fields
GObject | parent
GntMenuItemPriv | priv
char * | text
gpointer | callbackdata
GntMenuItemCallback | callback
GntMenu * | submenu

## Detailed Description

Definition at line 61 of file gntmenuitem.h.

The documentation for this struct was generated from the following file:

- gntmenuitem.h